## init-select 1.20140309

=== debian/changelog ===
init-select (1.20140309) unstable; urgency=medium

  * Clean up old grub.d conf file.
  * Don't override /etc/default/grub options (closes: #741061).
  * Include initial debconf translations:
    - Improved English by the debian-l10n-english team (closes: #734437).
    - Russian by Yuri Kozlov (closes: #739513).
    - Danish by Joe Hansen (closes: #739532).
    - Portuguese by Américo Monteiro (closes: #740024).
    - Brazilian Portuguese by Adriano Rafael Gomes (closes: #740436).
    - Spanish by Matías Bellone (closes: #740568).
    - Polish by Michał Kułach (closes: #740630).
    - French by Jean-Pierre Giraud (closes: #740676).
    - Japanese by victory (closes: #740715).
    - Italian by Beatrice Torracca (closes: #740758).
    - German by Chris Leick (closes: #740767).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 09 Mar 2014 20:32:54 +0000

init-select (1.20140301) unstable; urgency=medium

  * Use /etc/default/grub.d to alter grub options (closes: #739581).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 02 Mar 2014 03:40:52 +0000

init-select (1.20140202) unstable; urgency=medium

  * Add a nocheck mechanism.
  * Call update-grub directly.
  * Recomend rather than depend on grub.

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 25 Jan 2014 21:41:26 +0000

init-select (1.20140109) unstable; urgency=medium

  * Ignore update-grub failures (closes: #734770).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 07 Jan 2014 15:21:01 +0000

init-select (1.20140107) unstable; urgency=medium

  * Fix grub dependency.
  * Make /etc/default/init sourceable.
  * Update package description (closes: #734337).

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 07 Jan 2014 15:10:46 +0000

init-select (1.20140105) unstable; urgency=low

  * Initial Release.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 05 Jan 2014 02:09:19 +0000
