=== debian/control ===
Source: init-select
Section: utils
Priority: optional
Maintainer: Michael Gilbert <mgilbert@debian.org>
Build-Depends:
 debhelper (>= 9),
 po-debconf,
Standards-Version: 3.9.5

Package: init-select
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 grub-coreboot | grub-efi-amd64 | grub-efi-i386 | grub-emu | grub-ieee1275 | grub-pc,
Suggests:
 systemd,
Conflicts:
 openrc,
 upstart,
Description: init system selection tool
 This package makes it easy to select an init system (the first process
 started by the kernel).
 .
 This tool does not yet support boot loaders other than GRUB.
