=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ 

override_dh_install:
	./set-init init
	dh_install

override_dh_clean:
	dh_clean -- init
