## init-select 1.20140921

=== debian/changelog ===
init-select (1.20140921) unstable; urgency=medium

  * Default to systemd.
  * Install helper scripts to /usr/lib/init-select.
  * Use db_input high to make sure prompts are seen (closes: #759031).

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 21 Sep 2014 02:33:52 +0000
