=== debian/control ===
--- 
+++ 
@@ -10,14 +10,13 @@
 Package: init-select
 Architecture: all
 Depends:
+ sysvinit,
+ systemd-shim,
  ${misc:Depends},
 Recommends:
  grub-coreboot | grub-efi-amd64 | grub-efi-i386 | grub-emu | grub-ieee1275 | grub-pc,
 Suggests:
- systemd,
-Conflicts:
  openrc,
- upstart,
 Description: init system selection tool
  This package makes it easy to select an init system (the first process
  started by the kernel).
