## init-select 1.20140921+deb8u1

=== debian/changelog ===
init-select (1.20140921+deb8u1) jessie; urgency=medium

  * Non-maintainer upload.
  * /etc/default/grub.d/init-select.cfg: Check for
    /usr/lib/init-select/get-init before calling it.
    The package may have been removed, but not purged.  (Closes: #858528)

 -- Andreas Beckmann <anbe@debian.org>  Fri, 14 Jul 2017 23:40:53 +0200
